LibreOffice LibreOffice 25.2 SDK API Reference

List of all members
XLegend Interface Reference

interface for the legend of a diagram More...

`import"XLegend.idl";`

Inheritance diagram for XLegend:

## Additional Inherited Members
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

interface for the legend of a diagram

The documentation for this interface was generated from the following file:

- com/sun/star/chart2/XLegend.idl